body
{
	font-family: Fira Sans Condensed, Arial;
	margin: 0;
	padding: 0;
	font-size: calc(13px + 0.13vw);
	color: #272727;
	line-height: 150%;
	word-wrap: break-word;
}

p, ul, ul li, ol, ol li, a, span, 
h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5
{
	font-family: Fira Sans Condensed, Arial;
	color: #272727;
}

a
{
	font-size: inherit;
	color: inherit;
	text-decoration: none;
	transition: all 0.2s;
}

label a,
p a
{
	color: #ff0000;
}

a:hover,
.active > a
{
	border: 0;
	text-decoration: underline;
	color: #ff0000;
}

a span
{
	color: inherit;
}

p, ul, ul li, ol, ol li
{
	font-size: calc(13px + 0.13vw);
	line-height: 150%;
}

span
{
	line-height: 150%;
}

strong, b { font-weight: bold; }

p a
{
	text-decoration: none;
	color: inherit;
}

p a:hover
{
	text-decoration: underline;
}

ul li > ul
{
	padding-left: 20px;
}

hr
{
	background: transparent;
	border: none;
	height: 1px;
	border-bottom: 1px solid #dfdfdf;
}

sub { vertical-align: sub }
sup { vertical-align: super }

img, table
{
	max-width: 100%;
	height: auto;
}

table img
{
	max-width: initial;
}

i
{
	font-style: italic;
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5
{
	line-height: 120%;
	font-weight: 600;
	text-align: left;
	font-size: 24px;
}

h1, .h1
{
	font-size: calc(15px + 0.26vw);
	text-align: center;
	padding-bottom: 20px;
	text-transform: uppercase;
}

h2, .h2
{
	font-size: calc(13px + 0.78vw);	
}

h3, .h3
{
	font-size: 16px;
	font-weight: 600;
}

h4, .h4
{
	font-size: 15px;
}

h5, .h5
{
	font-size: 12px;
}

.red
{
	color: #e31e25;
}

.green
{
	color: #009847;
}

.color
{
	color: #e83976;
}

.nowrap
{
	overflow: hidden;
	white-space: nowrap !important;
}

.actions_area
{
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 8px 0;
}

img.img_right
{
	float: right;
	margin: 0 0 20px 20px;
	padding: 3px;
}

img.img_left
{
	float: left;
	margin: 0 20px 20px 0;
	padding: 3px;
}

.clear
{
	float: none;
	clear: both;
}

.align_right
{
	text-align:right;
}

.align_center
{
	text-align: center;
}

.align_left
{
	text-align: left;
}

.text_upper
{
	text-transform: uppercase;
}

.text_lower
{
	text-transform: lowercase;
}

.float_left
{
	float: left;
}

.float_right
{
	float: right;
}

.width_auto
{
	width: auto;
	display: inline-block;
	position: relative;
}

.width_100p
{
	width: 100%;
}


.edit-link
{
	display: inline-block;
	padding-top: 10px;
}

.edit-link a
{
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	border-radius: 5px;
	padding: 3px 5px;
	margin: 2px 2px 2px 0px;
}

.more-link
{
	color: #ff0000;
	display: inline;
}

.more-link:before
{
	content: '[';
	padding-left: 5px; 
}
.more-link:after
{
	content: ']'; 	
}

.wp-block-button
{
	display: block;
	text-align: center;
}

.btn,
.wp-block-button__link
{
    background: #ee2035;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	padding: 15px 25px;
	display: inline-block;
	position: relative;
	transition: all 0.2s;
	border-radius: 0;
	margin: 10px auto;
}

.btn:hover,
.wp-block-button__link:hover
{
    background: #af1322;
}

.hl
{
	background: #ee2035;
	color: #fff;
	padding: 15px 25px;
	font-size: calc(15px + 0.52vw);
}

.wp-block-table
{
	border-spacing: 0;
}

.wp-block-table td
{
    background: #f3f3f3;
	border: none;
	border-right: solid 1px #d4d4d4;
}

.wp-block-table td img
{
	vertical-align: middle;
}

.wp-block-table td:last-child
{
	border: none;
}

.wp-block-table-div
{
	float: left;
	display: flex;
	align-items: center;
}

.wp-block-table-div > div
{
	padding: 20px;
}

@media all and (max-width: 900px)
{
	.wp-block-table-div
	{
		flex-wrap: wrap;
	}
}	

@media all and (max-width: 480px)
{
	
	.wp-block-table-div
	{
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
	}
	
	.wp-block-table tr,
	.wp-block-table td
	{
		float: left;
		width: 100%;
		border: none;
	}
}	